@charset "UTF-8";
/* CSS Document */


@media (max-width: 1200px) {
  /* Selectors and styles affecting screens UP TO 979px (Desktop) */
		
.gallery-img.gallery-img1 {margin-right: 3%;}
.gallery-img.gallery-img2 {margin-right: 3%;}
img.gallery-img {width: 269px;}    
}

@media (max-width: 992px) {
  /* Selectors and styles affecting screens UP TO 979px (Desktop) */
.break {display: none;}	
.gallery {width: 100%;float: left;}
img.gallery-img {width: 226px;}
.news-submit {left: 30%;}
   
.header {background-position: left -620px bottom -10px!important;}    
}

@media (min-width 762px) and (max-width 992px){
img.s1 {margin-left: -40px;max-width: 180px;margin-bottom: -10%;} 

}

@media (max-width: 761px) {
    /* Selectors and styles affecting screens UP TO 767px (Tablet) */

/* section marketing icons */
.icon-wrap {margin-bottom: 30px;}
/* END section marketing icons */
	
 .page-header {margin: 65px 0 20px;	}
.btn.btn-blue {width: 303px;display: block;margin: 0 auto;padding: 10px 25px;}
.btn.btn-transparent {width: 303px;display: block;margin: 0 auto;padding: 10px 25px;}
	
.gallery-img {width: 100%;padding-left: 8px;padding-right: 8px;}
img.gallery-img {width: 100%;}
.gallery-img.gallery-img2 {margin-bottom: 3%;}
.gallery-img.gallery-img1 {margin-bottom: 3%;} 
    
.form-inline .form-group {width: 100%;}
.form-group {margin-bottom: 10px;}	
	
.contact-details {margin-bottom: 20px;}
	
.breadcrumbs {float: left;padding: 0% 0%;}	
.small-header-title {float: none;}

.title-wrap {width: 90%;}
    
.navbar-nav>li>a.contact-link {color: black;padding-left: 15px !important;}    

.news-submit {left: 22%;} 
    
img.s1 {margin-left: -20px;max-width: 45%;margin-bottom: -10%;}    
 .logo-brand {margin-left:15px;}   
}

@media (max-width: 480px) {
    /* Selectors and styles affecting screens UP TO 480px (Phone) */

.page-header {font-size: 46px;}
.sub-header-wrap {width: 80%;}	
.header {padding-bottom: 22%;}	
	
.small-wrap {width:100%;}
.newsletter-inner {width:95%;margin:0 auto;}	
.btn-newsletter {position:relative;width: 303px;margin: 0 auto;border-top-right-radius: 0;border-bottom-left-radius: 4px;}
.news-submit {width: 303px;border-bottom-left-radius: 0;border-bottom-right-radius: 0;}
	
.pre-nav-phone {font-size: 14px;margin-top: 2px;margin-left:-10px;}
.pre-nav-phone .fa {display: none;}

.send-enquiry {background-color: rgba(216, 216, 216, 0.25);padding-top:8%;}	
.send-enquiry h4 {text-align:center; color: #FCCE01;display:block;} 
.contact-details p{text-align:center;}
.social-icons {text-align:center;padding-top:3%;}
.contact-details {text-align: center;}
  
.footer-detail {width: 100%;margin-left: 0;}    
 
    .news-submit {float:none;left:0;}    
    
}
